local fn = _gn(0x9888652B8BA77F73)
--- _CREATE_WEAPON_OBJECT
function Global.CreateWeaponObject(weaponHash, ammoCount, x, y, z, showWorldModel, scale)
	return _in2(fn, _ch(weaponHash), ammoCount, x, y, z, showWorldModel, scale, _ri)
end
